Difference between revisions of "Direct Dynamic Code Evaluation ('Eval Injection')"

From OWASP
Jump to: navigation, search
Line 1: Line 1:
 +
{{Template:Vulnerability}}
 +
 
This vulnerabilty can be exploited by code injection attacks and should be fixed using appropriate input validation on user input.  
 
This vulnerabilty can be exploited by code injection attacks and should be fixed using appropriate input validation on user input.  
  

Revision as of 08:20, 9 June 2006

This is a Vulnerability. To view all vulnerabilities, please see the Vulnerability Category page.


This vulnerabilty can be exploited by code injection attacks and should be fixed using appropriate input validation on user input.

Related Attacks

Code Injection

Injection Attacks

Related Countermeasures

Input Validation

This article is a stub. You can help OWASP by expanding it or discussing it on its Talk page.